img {
  vertical-align: middle;
}

*,
::after,
::before {
  box-sizing: border-box;
}

body {
  width: 100vw;
  height: 100vh;
  margin: 0;
  background-color: #fff;
  font-weight: 400;
  line-height: 1.5;
  display: flex;
  font-family: "Poppins", sans-serif;
}

.template1,
.template2,
.template3,
.template4,
.template5,
.template6,
.template7,
.template8,
.template9 {
  display: none;
}

.logs {
  display: block;
}

.svg {
  width: 16px;
  height: 16px;
  fill: currentcolor;
}

.cargandoPantalla {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
}

.text-center {
  text-align: center;
}

.logoCarga {
  width: 40rem;
  margin: auto;
}

.row {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  display: flex;
}

.row2 {
  padding-left: 2rem !important;
  padding-right: 2rem !important;
  display: flex;
}

.row0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
  display: flex;
}

.col-5 {
  width: 41.666667%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.333333%;
}

.col-11 {
  width: 91.666667%;
}

.col-12 {
  width: 100%;
}

.pr-2,
.px-2 {
  padding-right: 0.5rem !important;
}

.mt-2,
.my-2 {
  margin-top: 0.5rem !important;
}

.p-0 {
  padding: 0px !important;
}

.pt-1,
.py-1 {
  padding-top: 0.25rem !important;
}

.pb-1,
.py-1 {
  padding-bottom: 0.25rem !important;
}

.mt-5,
.my-5 {
  margin-top: 3rem !important;
}

.text-center {
  text-align: center;
}

.mt-1,
.my-1 {
  margin-top: 1rem !important;
}

.col-4 {
  width: 33.333333%;
}

.col-8 {
  width: 66.666667%;
}

.col-9 {
  width: 75%;
}

.mt-n4,
.my-n4 {
  margin-top: -1.5rem !important;
}

.pt-1,
.py-1 {
  padding-top: 0.25rem !important;
}

.ml-auto,
.mx-auto {
  margin-left: auto !important;
}

.mr-auto,
.mx-auto {
  margin-right: auto !important;
}

@media screen and (max-width: 1366px) {
  html {
    font-size: 0.7rem;
  }
}

@media screen and (max-width: 178px) {
  .logoCarga {
    width: 10rem;
  }
}
